#listimg { 
	float:left;
	height:200px;
	width:160px;	
}

#listcontent {
	margin:0 0 0 160px;
}

#listcontent a {
	font-weight:bold;
}	

.clear {
	clear:left;
}

.partnersingle_title {
	font-weight:bold;
}

#weisswo {
	margin:-35px 0 0 0;
}

#lcat {
	color:#8C97B3;
	text-transform:lowercase;
}

#ltitle{
	margin:15px 0 0 0;
}

#lblcat, #lblcountry {
	color:#8C97B3;
	font-weight:bold;
	padding:2px 2px 2px 20px;
}

#hr {
	background-color:#8C97B3;
	height:1px;
	width:100%;	
}

#partnerdetail td {
	border:none !important;
}

#partnerdetail .partnersingle_title {
	color: #E60003;
	font-size: 13px!important;
	font-weight: bold;
	margin:0 0 20px 0;
}

.tx-partnerlist-pi1 {
	position:relative;
}

.tx-partnerlist-pi1 .start_title {
	/*position:absolute;
	top:0;
	left:0;*/
}